body, html {
    /*overflow:hidden;*/
		height: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-family:Verdana, Arial;
	font-size:12px;
	color: #000;
}
img{
	border: 0;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
.caja{
	float: left;
	width: 100%;
}
.separa{
	float: left;
	width: 100%;
	height: 15px;
}

.botones{
	margin-top: -35px;
}

.pedido{
	font-family: 'coco', Verdana;
	font-size: 26px;
	color: #000;
	/*line-height: 100%;*/
	font-weight: lighter;
}
.b1{
	width: 225px;
}
.b2{
	width: 64px;
}
.b2 a{
	color: #44C554;
	text-decoration: none;
}
.b3 a{
	color: #0F73FF;
	text-decoration: none;
}
.b2 a:hover{
	color: #E4141F;
	text-decoration: none;
}

.b2 span, .b3 span{
	font-size: 36px;
	line-height: 100%;
}

.foot{
	background: #4D4D4D;
	color: #FFF;
	font-size: 12px;
	text-transform: uppercase;
}


@media (max-width: 768px) {
	.botones{
		margin-top: 0px;
	}

}
@media (max-width: 480px) {
	.b1{
		width: auto;
	}
	.pedido{
		font-size: 20px;
	}

}

